<resources>

    <!-- Base application theme. -->

    <style name="FlexibleTheme" parent="QMUI.Compat">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>


    <style name="Work.Base" parent="FlexibleTheme">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@style/Animation.Activity.Translucent.Style</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="actionBarSize">@dimen/flexible_actionbar_size</item>
        <item name="android:textAppearance">@style/Flexible.TextAppearance</item>
        <item name="android:textAppearanceSmall">@style/Flexible.TextAppearance</item>
        <item name="android:textColorPrimary">@color/flexible_text_color</item>
        <item name="android:textColorPrimaryInverse">@color/flexible_text_color</item>
        <item name="android:textColorTertiary">@color/flexible_text_color</item>
        <item name="android:windowBackground">@color/flexible_background</item>
        <item name="android:windowLightStatusBar">true</item>//修改状态栏颜色
    </style>

    <style name="Work.Base.Launcher">
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="Work.Base.Main">
        <item name="android:windowIsTranslucent">false</item>
    </style>


    <!--<style name="FlexibleTheme" parent="QMUI.Compat">-->
    <!--<item name="windowActionBar">false</item>-->
    <!--<item name="windowNoTitle">true</item>-->
    <!--</style>-->


    <!--<style name="Work.Base" parent="FlexibleTheme.Base">-->
    <!--<item name="android:windowLightStatusBar">true</item>//修改状态栏颜色-->
    <!--<item name="android:windowIsTranslucent">false</item>-->
    <!--</style>-->

    <!--<style name="Work.Main" parent="FlexibleTheme.Base">-->
    <!--<item name="colorPrimaryDark">@color/mainColor</item>-->
    <!--<item name="android:windowIsTranslucent">false</item>-->
    <!--</style>-->
    <!-- 分割线 -->
    <style name="dividerX">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:background">@color/divider</item>
    </style>

    <style name="ViewX">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">10dp</item>
        <item name="android:background">@color/flexible_background</item>
    </style>

    <style name="dividerY">
        <item name="android:layout_width">1px</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@color/divider</item>
    </style>

    <!-- 主色调btn-->
    <style name="BtnStyle">
        <item name="android:background">@drawable/selector_btn</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>
    <!-- 我的页面-->
    <style name="llStyle">
        <item name="android:textSize">14sp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
        <item name="android:paddingVertical">16mm</item>
        <item name="android:paddingHorizontal">26mm</item>

    </style>
    <!-- 自定义下边框控件风格-->
    <style name="Custom" />

    <style name="Custom.TabRadioButton">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:padding">2dp</item>
        <item name="android:gravity">center</item>
        <item name="android:button">@null</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_marginTop">8mm</item>
        <item name="android:layout_marginBottom">5mm</item>
        <!--<item name="android:textColor">@drawable/tab_text_color_select</item>-->
    </style>

    <style name="tabText" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">15sp</item>
    </style>

    <!-- 改变MyEditText颜色 -->
    <!--<style name="MyEditText" parent="Theme.AppCompat.Light">-->
    <!--<item name="colorControlNormal">@color/indigo</item>-->
    <!--<item name="colorControlActivated">@color/butouming</item>-->
    <!--</style>-->

    <!--底部弹出效果-->
    <!--<style name="AnimBottom" parent="@android:style/Animation">-->
    <!--<item name="android:windowEnterAnimation">@anim/popup_alpha_out</item>-->
    <!--<item name="android:windowExitAnimation">@anim/popup_alpha_in</item>-->
    <!--</style>-->

    <!--这是字体大小tablayout-->
    <!--<style name="MyTabLayoutText" parent="TextAppearance.Design.Tab">-->
    <!--<item name="android:textSize">@dimen/dp_14</item>-->
    <!--</style>-->
    <!--<style name="MyCheckBox" parent="Theme.AppCompat.Light">-->
    <!--<item name="colorControlNormal">@color/butouming</item>-->
    <!--<item name="colorControlActivated">@color/colorBlue</item>-->
    <!--</style>-->
</resources>
